import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMinecraftServerConfig } from './minecraft_server.types.js';
import { minecraftServerProfile } from './minecraft_server.types.js';

export class MinecraftServerConfigFlow extends SimpleLocalConfigFlow<IMinecraftServerConfig> {
  constructor() {
    super(minecraftServerProfile);
  }
}
